body{ padding:0px; margin:0px; font-size:12px; background: url(../images/bodybg.jpg) repeat-x #efefef;font-family:"微软雅黑"; color:#333;}
ul li{ list-style-type:none;}
.clear {clear: both;}
img { border-style: none; }
a{text-decoration:none; color:#056aa2;}
a:hover{ text-decoration:none; color:#333;}
h1{ color:#036; font-size:14px; font-weight:bold; padding-left:12px; margin:0; display:block; float:left;line-height:30px; }
h2{ font-size:18px;color:#036; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding-bottom:10px;}
.more{ width:50px; height:30px;line-height:30px; float:right; display:block; font-size:10px; }
.more a{ text-decoration:none;color:#777;}
.more a:hover{ color:#333;}

/* 顶部 */
.top{ width:980px; height:21px; margin:0px auto; padding:0px; }
.top .t_right{ width:300px; height:21px; line-height:21px; float:right; text-align:right;color:#999; display:block;}
.top .t_right a:link{color:#666; text-decoration:none;}
.top .t_right a:hover{ color:#999; text-decoration:underline;}
.logo{width:980px; height:103px;margin:0 auto;padding:0;background:url(../images/logobg.jpg);}
.logo .logoimg{ float:left;border:none; margin:0px; padding-top:28px;}
.logo .tel{ float:right; border:none; line-height:103px;padding-top:23px;}

/* 导航层 */
.menu{ width:980px; height:37px; line-height:37px; margin:0px auto;}
.menu ul{list-style:none;margin:0px;padding:0px; font-size:14px;}
.menu ul li {width:125px;height:37px;display:block;line-height:37px;margin:0px; float:left;}
.menu ul li.current{width:125px;height:37px; line-height:37px; background:url(../images/menuhoverbg.jpg) no-repeat 21px 7px;}
.menu ul li a{text-decoration:none;font-weight:bold;color:#FFF;text-align:center;width:125px;height:37px;display:block; line-height:37px;background:url(../images/menuline.jpg) no-repeat right 0; }
.menu ul li a:hover{text-decoration:none;font-weight:bold;color:#FFF;width:125px;height:37px; line-height:37px; background:url(../images/menuhoverbg.jpg) no-repeat 21px 7px;}
.menu span{  text-align:right; color:#fff;height:37px; line-height:37px; margin:0; padding-right:45px; float:right;}


/* banner */
.banner{ width:980px; height:269px; margin:0px auto;}

/* 公告层 */
.notice{ width:980px; height:32px; background:url(../images/notice.jpg) no-repeat; margin:20px auto; padding:0;}
.notice p{width:920px;height:32px; line-height:30px; overflow:hidden; padding-left:45px; margin:0px;}

/* 主体层 */
.mainbody{width:980px; height:200px; margin:0 auto; padding:0;}
/* 首页简介层 */
.index_about{ width:320px; height:200px; float:left; margin-right:20px; padding:0px;}
.index_about .a_bg{width:320px; height:41px; background:url(../images/aboutbg.jpg) no-repeat;}
.index_about .a_content{ width:300px; height:146px; margin:0px; padding:5px 10px;}
.index_about .a_content img{padding:2px; border:1px solid #ccc; margin-right:10px;}
.index_about .a_content p{ line-height:23px; text-align:justify;margin:0px; }

/* 首页新闻层 */
.index_news{width:363px; height:200px; float:left; margin:0; padding:0px;}
.n_bg{width:363px; height:41px; background:url(../images/newsbg.jpg) no-repeat;}
.n_content{width:363px; height:155px;margin:0px auto; padding:0px;}
.n_content ul{margin:0px 10px;padding:0px;text-align:left;}
.n_content li{line-height:26px; width:342px; height:26px;border-bottom:1px dotted #ccc;}
.n_content li a{background:url(../images/square_gray.jpg) no-repeat left 12px;padding-left:15px;float:left; text-align:left; color:#333;}
.n_content li a:hover{color:#056aa2;}
.n_content li span{text-align:right; float:right;}

/* 首页联系层 */
.index_contact{width:257px; height:200px; margin:0px; float:right; padding:0px;}
.c_bg{width:257px; height:43px; background:url(../images/contactbg.jpg) no-repeat;}
.c_content{ width:257px; height:158px; margin:0 auto; background:url(../images/contact_bg.jpg) no-repeat bottom right}
.c_content ul{ list-style: none; margin: 0px; padding: 0px; }
.c_content ul li{text-align:left;height: 26px; line-height: 26px; margin:0px; padding: 0px;display:block; text-decoration:none; padding-left:15px; }

/* 首页产品层 */
.index_product{ width:980px; height:210px; margin:20px auto; padding:0px;}
.index_product .p_bg{width:980px; height:41px; background:url(../images/productbg.jpg) no-repeat;}
.index_product .p_bg .index_list{ width:auto; height:32px; line-height:32px;padding-left:165px; float:left;color:#056aa2;}
.index_list a{ text-decoration:none; color:#056aa2;}
.index_list a:hover{color:#333; text-decoration:underline;}
.p_content{ width:980px; height:169px; margin:0 auto; padding:0;}
.p_content ul{ margin:0; padding:0px}
.p_content ul li{width:150px; height:169px;border:1px solid #ccc; float:left; margin:0px 5px; padding:0px; overflow:hidden;}
.p_content ul li .proimg{width:150px; height:145px; background:#fff;}
.p_content ul li .proname{ width:150px; height:24px; background:#056aa2;text-align:center;line-height:24px;}
.p_content ul li .proname a{ text-decoration:none; color:#fff;}

/* foot层 */
.footer{ width:100%; height:96px; background:url(../images/footbg.jpg) repeat-x; margin:0; padding:0;}
.footer .foot{ width:980px; height:70px; margin:0 auto; padding-top:5px; }
.footer .foot p { line-height:20px;color:#555; text-align:center;}
.footer .foot p a{ color:#555; text-decoration:none;}
.footer .foot p a:hover{ color:#056aa2; text-decoration:underline;}

/* 公司简介内页 */
.about{ width:980px; height:auto; margin:0 auto; padding:0px;}
/* 内页左侧分类 */
.left{width:257px; height:auto; margin:20px 0px; padding:0px; float:left;}
.left .prolist{width:257px; height:auto; margin:0px; padding:0px;}
.left .prolist .l_bg{257px; height:41px; background:url(../images/proflbg.jpg) no-repeat;}
.left .prolist .l_content{width:230px; height:auto; margin:0px auto; padding:0px; }
.l_content ul{ width:230px; list-style: none; margin:0px auto; padding: 0px;}
.l_content ul li { margin:0px;padding:0px;list-style-type:none;}
.l_content ul li a{ text-align:left;height: 26px; line-height: 26px;display:block; text-decoration:none; font-weight:bold; background:url(../images/libg.jpg) no-repeat left 8px; margin:0px; padding-left:18px;color:#369;}
.l_content ul li ul{list-style: none; margin: 0px; padding: 0px;}
.l_content ul li ul li{height: 26px; line-height: 26px; border-bottom: 1px dashed #CCC;list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:20px;}
.l_content ul li ul li a{ background: url(../images/lilibg.jpg) no-repeat left 5px; text-align:left;height: 26px; line-height: 26px; margin:0px;  display:inline; text-decoration:none; color:#575f6c; font-weight:normal;}
.l_content ul li ul li a:hover{color:#c23634;}

/* 左侧内页新闻 */
.left_contact{width:257px; height:200px; margin:0px; padding:0px;}
.left_news{width:257px; height:200px; float:left; margin:20px 0; padding:0px; float:left;}
.left_news .left_n_bg{width:257px; height:41px; background:url(../images/leftnewsbg.jpg) no-repeat;}
.left_n_content{width:257px; height:159px;margin:0px auto; padding:0px;}
.left_n_content ul{margin:0px 10px;padding:0px;text-align:left;}
.left_n_content li{line-height:26px; width:257px; height:26px;border-bottom:1px dashed #ccc;}
.left_n_content li a{background:url(../images/square_gray.jpg) no-repeat left 12px;padding-left:15px;float:left; text-align:left; color:#333;}
.left_n_content li a:hover{color:#056aa2;}

/* 内页右侧集体定义 */
.about .right{ width:703px; height:auto; margin:20px 0; padding:0; float:right;}
.right_bg{width:703px; height:41px; background:url(../images/rightbg.jpg) no-repeat;}
.location{ width:auto; height:33px; line-height:33px; text-align:right; padding-right:20px;}
.right_content{width:683px; height:auto;margin:0 auto; padding-top:5px; }

/* 公司简介内页 */
.right_content img{padding:2px; border:1px solid #e6e6e6; margin-right:15px;}
.right_content p{line-height:26px; text-indent:2em; color:#666; text-align:justify; margin:0; padding:0;}

/* 产品中心内页右侧 */
.cp{ width:680px; height:auto; margin:0; padding:0;}
.cp ul{ margin:0; padding:0px}
.cp ul li{width:150px; height:169px;border:1px solid #ccc; float:left; margin-left:5px; margin-right:11px; margin-bottom:15px; padding:0px; overflow:hidden; }
.cp ul li .proimg{width:150px; height:145px; background:#fff;}
.cp ul li .proname{ width:150px; height:24px; background:#056aa2;text-align:center;line-height:24px;}
.cp ul li .proname a{ text-decoration:none; color:#fff;}

/*单个产品简介页面*/
.xinxi{ width:680px; height:auto; margin-bottom:20px; padding:0;}
.xinxi .cp_left{ width:40%; float:left; margin:0; padding:0;}
.xinxi .cp_left img{padding:2px; border:1px solid #e6e6e6; }
.xinxi .cp_right{ width:57%; float:right; margin:0; padding:0;  }
.xinxi .cp_right ul{ list-style: none; margin: 0px; padding: 0px; }
.xinxi .cp_right ul li{ width:350px;text-align:left;height:30px; line-height:30px; margin:0px;  text-decoration:none; color:#666;display:block; border:none;}
.jianjie{width:680px; height:auto; margin-top:20px; padding-top:20px; border-top:1px dotted #ccc;}
.jianjie p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify;}


/*网站子页面新闻*/
.xw{ width:683px; height:auto; margin:0 auto;}
.xw ul{margin:10px 0;padding:0;text-align:right;}
.xw li{line-height:32px; width:680px; height:32px; line-height:32px;}
.xw li a{background:url(../images/square_gray.jpg) no-repeat left 12px;padding-left:12px;color:#666;float:left; text-align:left; }
.xw li a:hover{color:#056aa2;}
.xw p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:670px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #056aa2; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#CCC; color: #036; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; FONT-SIZE: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:0px; width:683px; height: 32px; line-height:32px; padding-top:15px;}
.sxpian a{ color:#333; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover {color:#056aa2;}

/*网站地图*/
.link {color:#C1C1C1; line-height:21px; min-width:680px; height:21px;}
.link a,.link a:visited {color:#1e50a2; padding:0 10px;}
.link a:hover {color:#ba2636;}
h3{ padding-left:10px;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:14px;}